Name:          txt2man
Version:       1.7.1
Release:       1mamba
Summary:       A script which converts flat ASCII text to man page format
Group:         Applications/Publishing
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/mvertes/txt2man
Source:        https://github.com/mvertes/txt2man.git/txt2man-%{version}/txt2man-%{version}.tar.bz2
Patch0:        txt2man-1.5.6-mandir.patch
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
Requires:      gawk
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Txt2man converts flat ASCII text to man page format. It is a shell script using gnu awk, that should run on any Unix like system.

%prep
%setup -q
#%patch0 -p1

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeoldinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/bookman
%{_bindir}/src2man
%{_bindir}/txt2man
%{_mandir}/man1/bookman.1*
%{_mandir}/man1/src2man.1*
%{_mandir}/man1/txt2man.1*
%doc COPYING

%changelog
* Tue Oct 06 2020 Automatic Build System <autodist@mambasoft.it> 1.7.1-1mamba
- automatic version update by autodist

* Sat Jun 20 2020 Automatic Build System <autodist@mambasoft.it> 1.7.0-1mamba
- automatic version update by autodist

* Mon Feb 04 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 1.6.0-1mamba
- update to 1.6.0

* Tue Mar 25 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 1.5.6-1mamba
- package created using the webbuild interface
